port: 7890
socks-port: 7891
allow-lan: true
mode: Rule
log-level: info
external-controller: :9090
proxies:
  - {name: 新加坡 1x - 零北机场, server: gy.ni8.me, port: 42729, type: ss, cipher: chacha20-ietf-poly1305, password: 7ad03574-d284-4680-8977-1d4ff4e50f89, udp: true}
  - {name: 日本 1x - 零北机场, server: gy.ni8.me, port: 22225, type: ss, cipher: chacha20-ietf-poly1305, password: 7ad03574-d284-4680-8977-1d4ff4e50f89, udp: true}
  - {name: 香港 1x - 零北机场, server: gy.ni8.me, port: 39210, type: ss, cipher: chacha20-ietf-poly1305, password: 7ad03574-d284-4680-8977-1d4ff4e50f89, udp: true}
  - {name: 加拿大 1x - 零北机场, server: gy.ni8.me, port: 16943, type: ss, cipher: chacha20-ietf-poly1305, password: 7ad03574-d284-4680-8977-1d4ff4e50f89, udp: true}
  - {name: 新加坡2 1x - 零北机场, server: gy.ni8.me, port: 29545, type: ss, cipher: chacha20-ietf-poly1305, password: 7ad03574-d284-4680-8977-1d4ff4e50f89, udp: true}
  - {name: 美国|【dabai.in】<<前往官网|GPT+流媒体|共享 - 大白, server: 172.64.53.90, port: 2082, type: vmess, uuid: 63722d73-1d17-3e7a-8faf-2f1485c72d96, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /dabai.in172.64.53.90, headers: {Host: 100-100-17-456.cn-db.top}}, udp: true}
  - {name: 美国|【db01.in】<<前往官网|GPT+流媒体|共享 - 大白, server: 172.67.95.160, port: 80, type: vmess, uuid: 63722d73-1d17-3e7a-8faf-2f1485c72d96, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /dabai.in172.67.95.160, headers: {Host: 100-100-17-217.cn-db.top}}, udp: true}
  - {name: 美国|【付费用户】油管秒开4K/8K|更多地区接入|GPT+流媒体|共享 - 大白, server: 104.20.29.116, port: 2095, type: vmess, uuid: 63722d73-1d17-3e7a-8faf-2f1485c72d96, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /dabai.in104.20.29.116, headers: {Host: 100-100-17-330.db-link01.top}}, udp: true}
  - {name: 美国|【使用前请更新订阅】每日会变更节点密码|GPT+流媒体|共享 - 大白, server: 104.25.43.85, port: 8080, type: vmess, uuid: 63722d73-1d17-3e7a-8faf-2f1485c72d96, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /dabai.in104.25.43.85, headers: {Host: 100-100-17-442.cn-db.top}}, udp: true}
  - {name: 美国|【公共订阅】动态速率油管最低720P保证|GPT+流媒体|共享 - 大白, server: 172.67.57.148, port: 8080, type: vmess, uuid: 63722d73-1d17-3e7a-8faf-2f1485c72d96, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /dabai.in172.67.57.148, headers: {Host: 100-100-17-36.cn-db.top}}, udp: true}
  - {name: 美国|【注册使用】速度更快|GPT+流媒体|共享 - 大白, server: 104.21.56.66, port: 2053, type: vmess, uuid: 63722d73-1d17-3e7a-8faf-2f1485c72d96, alterId: 0, cipher: auto, tls: true, skip-cert-verify: true, network: grpc, servername: 100-100-17-43.db-link02.top, grpc-opts: {grpc-service-name: dabai}, udp: true}
  - {name: 美国|【注册免费领1TB流量】前往-注册|共享 - 大白, server: 172.67.66.19, port: 2096, type: vmess, uuid: 63722d73-1d17-3e7a-8faf-2f1485c72d96, alterId: 0, cipher: auto, tls: true, skip-cert-verify: true, network: grpc, servername: 100-100-17-493.cn-db.top, grpc-opts: {grpc-service-name: dabai}, udp: true}
  - {name: "美国|【节点优先级】按量>[不限量]>[免费]>[公共订阅]|共享 - 大白", server: 104.24.153.224, port: 2087, type: vmess, uuid: 63722d73-1d17-3e7a-8faf-2f1485c72d96, alterId: 0, cipher: auto, tls: true, skip-cert-verify: true, network: grpc, servername: 100-100-17-369.db-link01.top, grpc-opts: {grpc-service-name: dabai}, udp: true}
  - {name: 美国|最低35%-aff招募进行中|共享 - 大白, server: 104.18.207.118, port: 2095, type: vmess, uuid: 63722d73-1d17-3e7a-8faf-2f1485c72d96, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /dabai.in104.18.207.118, headers: {Host: 100-100-17-308.cn-db.top}}, udp: true}
  - {name: 德国 法兰克福101 - 墙了个墙, server: fkvip101.qlgq.fun, port: 11789, type: trojan, password: eeca9561-5c6d-3880-96de-d27773b6d331, sni: fkvip101.qlgq.fun, skip-cert-verify: true, udp: true}
  - {name: 德国 法兰克福102 - 墙了个墙, server: fkvip101.qlgq.fun, port: 21789, type: trojan, password: eeca9561-5c6d-3880-96de-d27773b6d331, sni: fkvip101.qlgq.fun, skip-cert-verify: true, udp: true}
  - {name: 德国 法兰克福103 - 墙了个墙, server: fkvip101.qlgq.fun, port: 31789, type: trojan, password: eeca9561-5c6d-3880-96de-d27773b6d331, sni: fkvip101.qlgq.fun, skip-cert-verify: true, udp: true}
  - {name: 德国 法兰克福104 - 墙了个墙, server: fkvip102.qlgq.fun, port: 41789, type: trojan, password: eeca9561-5c6d-3880-96de-d27773b6d331, sni: fkvip102.qlgq.fun, skip-cert-verify: true, udp: true}
  - {name: 德国 法兰克福105 - 墙了个墙, server: fkvip102.qlgq.fun, port: 51789, type: trojan, password: eeca9561-5c6d-3880-96de-d27773b6d331, sni: fkvip102.qlgq.fun, skip-cert-verify: true, udp: true}
  - {name: 新加坡 101 - 墙了个墙, server: sgvip101.qlgq.fun, port: 11223, type: trojan, password: eeca9561-5c6d-3880-96de-d27773b6d331, sni: sgvip101.qlgq.fun, skip-cert-verify: true, udp: true}
  - {name: 新加坡 102 - 墙了个墙, server: sgvip101.qlgq.fun, port: 21223, type: trojan, password: eeca9561-5c6d-3880-96de-d27773b6d331, sni: sgvip101.qlgq.fun, skip-cert-verify: true, udp: true}
  - {name: 新加坡 103 - 墙了个墙, server: sgvip101.qlgq.fun, port: 31223, type: trojan, password: eeca9561-5c6d-3880-96de-d27773b6d331, sni: sgvip101.qlgq.fun, skip-cert-verify: true, udp: true}
  - {name: 新加坡 104 - 墙了个墙, server: sgvip101.qlgq.fun, port: 41223, type: trojan, password: eeca9561-5c6d-3880-96de-d27773b6d331, sni: sgvip101.qlgq.fun, skip-cert-verify: true, udp: true}
  - {name: 新加坡 105 - 墙了个墙, server: sgvip101.qlgq.fun, port: 51223, type: trojan, password: eeca9561-5c6d-3880-96de-d27773b6d331, sni: sgvip101.qlgq.fun, skip-cert-verify: true, udp: true}
  - {name: 日本 101 - 墙了个墙, server: jpvip101.qlgq.fun, port: 61239, type: trojan, password: eeca9561-5c6d-3880-96de-d27773b6d331, sni: jpvip101.qlgq.fun, skip-cert-verify: true, udp: true}
  - {name: 日本 102 - 墙了个墙, server: jpvip101.qlgq.fun, port: 61288, type: trojan, password: eeca9561-5c6d-3880-96de-d27773b6d331, sni: jpvip101.qlgq.fun, skip-cert-verify: true, udp: true}
  - {name: 日本 103 - 墙了个墙, server: jpvip101.qlgq.fun, port: 61237, type: trojan, password: eeca9561-5c6d-3880-96de-d27773b6d331, sni: jpvip101.qlgq.fun, skip-cert-verify: true, udp: true}
  - {name: 日本 104 - 墙了个墙, server: jpvip101.qlgq.fun, port: 61236, type: trojan, password: eeca9561-5c6d-3880-96de-d27773b6d331, sni: jpvip101.qlgq.fun, skip-cert-verify: true, udp: true}
  - {name: 日本 105 - 墙了个墙, server: jpvip101.qlgq.fun, port: 61235, type: trojan, password: eeca9561-5c6d-3880-96de-d27773b6d331, sni: jpvip101.qlgq.fun, skip-cert-verify: true, udp: true}
  - {name: 美国 洛杉矶101 - 墙了个墙, server: lavip101.qlgq.fun, port: 11156, type: trojan, password: eeca9561-5c6d-3880-96de-d27773b6d331, sni: lavip101.qlgq.fun, skip-cert-verify: true, udp: true}
  - {name: 美国 洛杉矶102 - 墙了个墙, server: lavip101.qlgq.fun, port: 21156, type: trojan, password: eeca9561-5c6d-3880-96de-d27773b6d331, sni: lavip101.qlgq.fun, skip-cert-verify: true, udp: true}
  - {name: 美国 洛杉矶103 - 墙了个墙, server: lavip101.qlgq.fun, port: 31156, type: trojan, password: eeca9561-5c6d-3880-96de-d27773b6d331, sni: lavip101.qlgq.fun, skip-cert-verify: true, udp: true}
  - {name: 英国 101 - 墙了个墙, server: ukvip101.qlgq.fun, port: 14568, type: trojan, password: eeca9561-5c6d-3880-96de-d27773b6d331, sni: ukvip101.qlgq.fun, skip-cert-verify: true, udp: true}
  - {name: 英国 102 - 墙了个墙, server: ukvip101.qlgq.fun, port: 14586, type: trojan, password: eeca9561-5c6d-3880-96de-d27773b6d331, sni: ukvip101.qlgq.fun, skip-cert-verify: true, udp: true}
  - {name: 英国 103 - 墙了个墙, server: ukvip101.qlgq.fun, port: 18885, type: trojan, password: eeca9561-5c6d-3880-96de-d27773b6d331, sni: ukvip101.qlgq.fun, skip-cert-verify: true, udp: true}
  - {name: 香港 101 - 墙了个墙, server: hkvip101.qlgq.fun, port: 12249, type: trojan, password: eeca9561-5c6d-3880-96de-d27773b6d331, sni: hkvip101.qlgq.fun, skip-cert-verify: true, udp: true}
  - {name: 香港 102 - 墙了个墙, server: hkvip101.qlgq.fun, port: 22249, type: trojan, password: eeca9561-5c6d-3880-96de-d27773b6d331, sni: hkvip101.qlgq.fun, skip-cert-verify: true, udp: true}
  - {name: 香港 103 - 墙了个墙, server: hkvip102.qlgq.fun, port: 32249, type: trojan, password: eeca9561-5c6d-3880-96de-d27773b6d331, sni: hkvip102.qlgq.fun, skip-cert-verify: true, udp: true}
  - {name: 香港 104 - 墙了个墙, server: hkvip102.qlgq.fun, port: 42249, type: trojan, password: eeca9561-5c6d-3880-96de-d27773b6d331, sni: hkvip102.qlgq.fun, skip-cert-verify: true, udp: true}
  - {name: 香港 105 - 墙了个墙, server: hkvip103.qlgq.fun, port: 52249, type: trojan, password: eeca9561-5c6d-3880-96de-d27773b6d331, sni: hkvip103.qlgq.fun, skip-cert-verify: true, udp: true}
  - {name: 香港 106 - 墙了个墙, server: hkvip103.qlgq.fun, port: 11116, type: trojan, password: eeca9561-5c6d-3880-96de-d27773b6d331, sni: hkvip103.qlgq.fun, skip-cert-verify: true, udp: true}
  - {name: 香港 107 - 墙了个墙, server: hkvip104.qlgq.fun, port: 45136, type: trojan, password: eeca9561-5c6d-3880-96de-d27773b6d331, sni: hkvip104.qlgq.fun, skip-cert-verify: true, udp: true}
  - {name: 香港 108 - 墙了个墙, server: hkvip104.qlgq.fun, port: 46216, type: trojan, password: eeca9561-5c6d-3880-96de-d27773b6d331, sni: hkvip104.qlgq.fun, skip-cert-verify: true, udp: true}
  - {name: 香港 109 - 墙了个墙, server: hkvip105.qlgq.fun, port: 41116, type: trojan, password: eeca9561-5c6d-3880-96de-d27773b6d331, sni: hkvip105.qlgq.fun, skip-cert-verify: true, udp: true}
  - {name: 香港 110 - 墙了个墙, server: hkvip105.qlgq.fun, port: 51116, type: trojan, password: eeca9561-5c6d-3880-96de-d27773b6d331, sni: hkvip105.qlgq.fun, skip-cert-verify: true, udp: true}
  - {name: 马来西亚 001 - 墙了个墙, server: klvip101.qlgq.fun, port: 10443, type: trojan, password: eeca9561-5c6d-3880-96de-d27773b6d331, sni: klvip101.qlgq.fun, skip-cert-verify: true, udp: true}
  - {name: 马来西亚 002 - 墙了个墙, server: klvip101.qlgq.fun, port: 20443, type: trojan, password: eeca9561-5c6d-3880-96de-d27773b6d331, sni: klvip101.qlgq.fun, skip-cert-verify: true, udp: true}
  - {name: 马来西亚 003 - 墙了个墙, server: klvip101.qlgq.fun, port: 30443, type: trojan, password: eeca9561-5c6d-3880-96de-d27773b6d331, sni: klvip101.qlgq.fun, skip-cert-verify: true, udp: true}
  - {name: "[vip①]德国1 - MG Network", server: 16.v2-ray.cyou, port: 23616, type: vmess, uuid: 810f9091-4d08-301e-8f1f-5cdf46403f7e, alterId: 2, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: 16.v2-ray.cyou}}, udp: true}
  - {name: "[vip①]德国2 - MG Network", server: 18.v2-ray.cyou, port: 23618, type: vmess, uuid: 810f9091-4d08-301e-8f1f-5cdf46403f7e, alterId: 2, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: 18.v2-ray.cyou}}, udp: true}
  - {name: "[vip①]新加坡1 - MG Network", server: 12.v2-ray.cyou, port: 23612, type: vmess, uuid: 810f9091-4d08-301e-8f1f-5cdf46403f7e, alterId: 2, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: 12.v2-ray.cyou}}, udp: true}
  - {name: "[vip①]新加坡2 - MG Network", server: 17.v2-ray.cyou, port: 23617, type: vmess, uuid: 810f9091-4d08-301e-8f1f-5cdf46403f7e, alterId: 2, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: 17.v2-ray.cyou}}, udp: true}
  - {name: "[vip①]美国1 - MG Network", server: 14.v2-ray.cyou, port: 23614, type: vmess, uuid: 810f9091-4d08-301e-8f1f-5cdf46403f7e, alterId: 2, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: 14.v2-ray.cyou}}, udp: true}
  - {name: "[vip①]美国2 - MG Network", server: 15.v2-ray.cyou, port: 23615, type: vmess, uuid: 810f9091-4d08-301e-8f1f-5cdf46403f7e, alterId: 2, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: 15.v2-ray.cyou}}, udp: true}
  - {name: "[vip①]英国1 - MG Network", server: 5.v2-ray.cyou, port: 23605, type: vmess, uuid: 810f9091-4d08-301e-8f1f-5cdf46403f7e, alterId: 2, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: 5.v2-ray.cyou}}, udp: true}
  - {name: "[vip①]英国2 - MG Network", server: 13.v2-ray.cyou, port: 23613, type: vmess, uuid: 810f9091-4d08-301e-8f1f-5cdf46403f7e, alterId: 2, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: 13.v2-ray.cyou}}, udp: true}
  - {name: "[vip①]韩国1 - MG Network", server: 11.v2-ray.cyou, port: 23611, type: vmess, uuid: 810f9091-4d08-301e-8f1f-5cdf46403f7e, alterId: 2, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: 11.v2-ray.cyou}}, udp: true}
  - {name: "[vip①]香港1 - MG Network", server: 8.v2-ray.cyou, port: 23608, type: vmess, uuid: 810f9091-4d08-301e-8f1f-5cdf46403f7e, alterId: 2, cipher: auto, tls: false, skip-cert-verify: true, udp: true}
  - {name: "[vip①]香港2 - MG Network", server: 19.v2-ray.cyou, port: 23619, type: vmess, uuid: 810f9091-4d08-301e-8f1f-5cdf46403f7e, alterId: 2, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: 19.v2-ray.cyou}}, udp: true}
  - {name: ℹ️ 官网 https://help.vip666.xyz - vip666.xyz, server: www.a.com, port: 80, type: vmess, uuid: 4e37bdbd-3bce-42ad-b7cb-9e058264ec9e, alterId: 0, cipher: auto, tls: false, skip-cert-verify: true, network: ws, ws-opts: {path: /, headers: {Host: www.a.com}}, udp: true}
  - {name: 美国2 - vip666.xyz, server: aa.websitea.xyz, port: 20032, type: ss, cipher: chacha20-ietf-poly1305, password: 4e37bdbd-3bce-42ad-b7cb-9e058264ec9e, udp: true}
  - {name: 美国（用前更新订阅） - vip666.xyz, server: aa.websitea.xyz, port: 20031, type: ss, cipher: chacha20-ietf-poly1305, password: 4e37bdbd-3bce-42ad-b7cb-9e058264ec9e, udp: true}
  - {name: 新加坡 - vip666.xyz, server: aa.websitea.xyz, port: 20035, type: ss, cipher: chacha20-ietf-poly1305, password: 4e37bdbd-3bce-42ad-b7cb-9e058264ec9e, udp: true}
  - {name: 香港-https://new.vip666.xyz - vip666.xyz, server: aa.websitea.xyz, port: 20036, type: ss, cipher: chacha20-ietf-poly1305, password: 4e37bdbd-3bce-42ad-b7cb-9e058264ec9e, udp: true}
  - {name: 中国台湾 - vip666.xyz, server: aa.websitea.xyz, port: 20037, type: ss, cipher: chacha20-ietf-poly1305, password: 4e37bdbd-3bce-42ad-b7cb-9e058264ec9e, udp: true}
  - {name: 香港-VIP - vip666.xyz, server: aa.websitea.xyz, port: 20038, type: ss, cipher: chacha20-ietf-poly1305, password: 4e37bdbd-3bce-42ad-b7cb-9e058264ec9e, udp: true}
  - {name: 韩国（最新地址：help.vip666.xyz） - vip666.xyz, server: aa.websitea.xyz, port: 20039, type: ss, cipher: chacha20-ietf-poly1305, password: 4e37bdbd-3bce-42ad-b7cb-9e058264ec9e, udp: true}
  - {name: 中国香港2 - vip666.xyz, server: aa.websitea.xyz, port: 20041, type: ss, cipher: chacha20-ietf-poly1305, password: 4e37bdbd-3bce-42ad-b7cb-9e058264ec9e, udp: true}
proxy-groups:
  - name: 手动切换
    type: select
    proxies:
      - 新加坡 1x - 零北机场
      - 日本 1x - 零北机场
      - 香港 1x - 零北机场
      - 加拿大 1x - 零北机场
      - 新加坡2 1x - 零北机场
      - 美国|【dabai.in】<<前往官网|GPT+流媒体|共享 - 大白
      - 美国|【db01.in】<<前往官网|GPT+流媒体|共享 - 大白
      - 美国|【付费用户】油管秒开4K/8K|更多地区接入|GPT+流媒体|共享 - 大白
      - 美国|【使用前请更新订阅】每日会变更节点密码|GPT+流媒体|共享 - 大白
      - 美国|【公共订阅】动态速率油管最低720P保证|GPT+流媒体|共享 - 大白
      - 美国|【注册使用】速度更快|GPT+流媒体|共享 - 大白
      - 美国|【注册免费领1TB流量】前往-注册|共享 - 大白
      - 美国|【节点优先级】按量>[不限量]>[免费]>[公共订阅]|共享 - 大白
      - 美国|最低35%-aff招募进行中|共享 - 大白
      - 德国 法兰克福101 - 墙了个墙
      - 德国 法兰克福102 - 墙了个墙
      - 德国 法兰克福103 - 墙了个墙
      - 德国 法兰克福104 - 墙了个墙
      - 德国 法兰克福105 - 墙了个墙
      - 新加坡 101 - 墙了个墙
      - 新加坡 102 - 墙了个墙
      - 新加坡 103 - 墙了个墙
      - 新加坡 104 - 墙了个墙
      - 新加坡 105 - 墙了个墙
      - 日本 101 - 墙了个墙
      - 日本 102 - 墙了个墙
      - 日本 103 - 墙了个墙
      - 日本 104 - 墙了个墙
      - 日本 105 - 墙了个墙
      - 美国 洛杉矶101 - 墙了个墙
      - 美国 洛杉矶102 - 墙了个墙
      - 美国 洛杉矶103 - 墙了个墙
      - 英国 101 - 墙了个墙
      - 英国 102 - 墙了个墙
      - 英国 103 - 墙了个墙
      - 香港 101 - 墙了个墙
      - 香港 102 - 墙了个墙
      - 香港 103 - 墙了个墙
      - 香港 104 - 墙了个墙
      - 香港 105 - 墙了个墙
      - 香港 106 - 墙了个墙
      - 香港 107 - 墙了个墙
      - 香港 108 - 墙了个墙
      - 香港 109 - 墙了个墙
      - 香港 110 - 墙了个墙
      - 马来西亚 001 - 墙了个墙
      - 马来西亚 002 - 墙了个墙
      - 马来西亚 003 - 墙了个墙
      - "[vip①]德国1 - MG Network"
      - "[vip①]德国2 - MG Network"
      - "[vip①]新加坡1 - MG Network"
      - "[vip①]新加坡2 - MG Network"
      - "[vip①]美国1 - MG Network"
      - "[vip①]美国2 - MG Network"
      - "[vip①]英国1 - MG Network"
      - "[vip①]英国2 - MG Network"
      - "[vip①]韩国1 - MG Network"
      - "[vip①]香港1 - MG Network"
      - "[vip①]香港2 - MG Network"
      - ℹ️ 官网 https://help.vip666.xyz - vip666.xyz
      - 美国2 - vip666.xyz
      - 美国（用前更新订阅） - vip666.xyz
      - 新加坡 - vip666.xyz
      - 香港-https://new.vip666.xyz - vip666.xyz
      - 中国台湾 - vip666.xyz
      - 香港-VIP - vip666.xyz
      - 韩国（最新地址：help.vip666.xyz） - vip666.xyz
      - 中国香港2 - vip666.xyz
  - name: 自动选择
    type: url-test
    url: https://www.google.com/favicon.ico
    interval: 300
    tolerance: 50
    proxies:
      - 新加坡 1x - 零北机场
      - 日本 1x - 零北机场
      - 香港 1x - 零北机场
      - 加拿大 1x - 零北机场
      - 新加坡2 1x - 零北机场
      - 美国|【dabai.in】<<前往官网|GPT+流媒体|共享 - 大白
      - 美国|【db01.in】<<前往官网|GPT+流媒体|共享 - 大白
      - 美国|【付费用户】油管秒开4K/8K|更多地区接入|GPT+流媒体|共享 - 大白
      - 美国|【使用前请更新订阅】每日会变更节点密码|GPT+流媒体|共享 - 大白
      - 美国|【公共订阅】动态速率油管最低720P保证|GPT+流媒体|共享 - 大白
      - 美国|【注册使用】速度更快|GPT+流媒体|共享 - 大白
      - 美国|【注册免费领1TB流量】前往-注册|共享 - 大白
      - 美国|【节点优先级】按量>[不限量]>[免费]>[公共订阅]|共享 - 大白
      - 美国|最低35%-aff招募进行中|共享 - 大白
      - 德国 法兰克福101 - 墙了个墙
      - 德国 法兰克福102 - 墙了个墙
      - 德国 法兰克福103 - 墙了个墙
      - 德国 法兰克福104 - 墙了个墙
      - 德国 法兰克福105 - 墙了个墙
      - 新加坡 101 - 墙了个墙
      - 新加坡 102 - 墙了个墙
      - 新加坡 103 - 墙了个墙
      - 新加坡 104 - 墙了个墙
      - 新加坡 105 - 墙了个墙
      - 日本 101 - 墙了个墙
      - 日本 102 - 墙了个墙
      - 日本 103 - 墙了个墙
      - 日本 104 - 墙了个墙
      - 日本 105 - 墙了个墙
      - 美国 洛杉矶101 - 墙了个墙
      - 美国 洛杉矶102 - 墙了个墙
      - 美国 洛杉矶103 - 墙了个墙
      - 英国 101 - 墙了个墙
      - 英国 102 - 墙了个墙
      - 英国 103 - 墙了个墙
      - 香港 101 - 墙了个墙
      - 香港 102 - 墙了个墙
      - 香港 103 - 墙了个墙
      - 香港 104 - 墙了个墙
      - 香港 105 - 墙了个墙
      - 香港 106 - 墙了个墙
      - 香港 107 - 墙了个墙
      - 香港 108 - 墙了个墙
      - 香港 109 - 墙了个墙
      - 香港 110 - 墙了个墙
      - 马来西亚 001 - 墙了个墙
      - 马来西亚 002 - 墙了个墙
      - 马来西亚 003 - 墙了个墙
      - "[vip①]德国1 - MG Network"
      - "[vip①]德国2 - MG Network"
      - "[vip①]新加坡1 - MG Network"
      - "[vip①]新加坡2 - MG Network"
      - "[vip①]美国1 - MG Network"
      - "[vip①]美国2 - MG Network"
      - "[vip①]英国1 - MG Network"
      - "[vip①]英国2 - MG Network"
      - "[vip①]韩国1 - MG Network"
      - "[vip①]香港1 - MG Network"
      - "[vip①]香港2 - MG Network"
      - ℹ️ 官网 https://help.vip666.xyz - vip666.xyz
      - 美国2 - vip666.xyz
      - 美国（用前更新订阅） - vip666.xyz
      - 新加坡 - vip666.xyz
      - 香港-https://new.vip666.xyz - vip666.xyz
      - 中国台湾 - vip666.xyz
      - 香港-VIP - vip666.xyz
      - 韩国（最新地址：help.vip666.xyz） - vip666.xyz
      - 中国香港2 - vip666.xyz
  - name: 负载均衡
    type: load-balance
    strategy: consistent-hashing
    url: https://www.google.com/favicon.ico
    interval: 300
    tolerance: 50
    proxies:
      - 新加坡 1x - 零北机场
      - 日本 1x - 零北机场
      - 香港 1x - 零北机场
      - 加拿大 1x - 零北机场
      - 新加坡2 1x - 零北机场
      - 美国|【dabai.in】<<前往官网|GPT+流媒体|共享 - 大白
      - 美国|【db01.in】<<前往官网|GPT+流媒体|共享 - 大白
      - 美国|【付费用户】油管秒开4K/8K|更多地区接入|GPT+流媒体|共享 - 大白
      - 美国|【使用前请更新订阅】每日会变更节点密码|GPT+流媒体|共享 - 大白
      - 美国|【公共订阅】动态速率油管最低720P保证|GPT+流媒体|共享 - 大白
      - 美国|【注册使用】速度更快|GPT+流媒体|共享 - 大白
      - 美国|【注册免费领1TB流量】前往-注册|共享 - 大白
      - 美国|【节点优先级】按量>[不限量]>[免费]>[公共订阅]|共享 - 大白
      - 美国|最低35%-aff招募进行中|共享 - 大白
      - 德国 法兰克福101 - 墙了个墙
      - 德国 法兰克福102 - 墙了个墙
      - 德国 法兰克福103 - 墙了个墙
      - 德国 法兰克福104 - 墙了个墙
      - 德国 法兰克福105 - 墙了个墙
      - 新加坡 101 - 墙了个墙
      - 新加坡 102 - 墙了个墙
      - 新加坡 103 - 墙了个墙
      - 新加坡 104 - 墙了个墙
      - 新加坡 105 - 墙了个墙
      - 日本 101 - 墙了个墙
      - 日本 102 - 墙了个墙
      - 日本 103 - 墙了个墙
      - 日本 104 - 墙了个墙
      - 日本 105 - 墙了个墙
      - 美国 洛杉矶101 - 墙了个墙
      - 美国 洛杉矶102 - 墙了个墙
      - 美国 洛杉矶103 - 墙了个墙
      - 英国 101 - 墙了个墙
      - 英国 102 - 墙了个墙
      - 英国 103 - 墙了个墙
      - 香港 101 - 墙了个墙
      - 香港 102 - 墙了个墙
      - 香港 103 - 墙了个墙
      - 香港 104 - 墙了个墙
      - 香港 105 - 墙了个墙
      - 香港 106 - 墙了个墙
      - 香港 107 - 墙了个墙
      - 香港 108 - 墙了个墙
      - 香港 109 - 墙了个墙
      - 香港 110 - 墙了个墙
      - 马来西亚 001 - 墙了个墙
      - 马来西亚 002 - 墙了个墙
      - 马来西亚 003 - 墙了个墙
      - "[vip①]德国1 - MG Network"
      - "[vip①]德国2 - MG Network"
      - "[vip①]新加坡1 - MG Network"
      - "[vip①]新加坡2 - MG Network"
      - "[vip①]美国1 - MG Network"
      - "[vip①]美国2 - MG Network"
      - "[vip①]英国1 - MG Network"
      - "[vip①]英国2 - MG Network"
      - "[vip①]韩国1 - MG Network"
      - "[vip①]香港1 - MG Network"
      - "[vip①]香港2 - MG Network"
      - ℹ️ 官网 https://help.vip666.xyz - vip666.xyz
      - 美国2 - vip666.xyz
      - 美国（用前更新订阅） - vip666.xyz
      - 新加坡 - vip666.xyz
      - 香港-https://new.vip666.xyz - vip666.xyz
      - 中国台湾 - vip666.xyz
      - 香港-VIP - vip666.xyz
      - 韩国（最新地址：help.vip666.xyz） - vip666.xyz
      - 中国香港2 - vip666.xyz
  - name: 中国节点
    type: select
    proxies:
      - 香港 1x - 零北机场
      - 香港 101 - 墙了个墙
      - 香港 102 - 墙了个墙
      - 香港 103 - 墙了个墙
      - 香港 104 - 墙了个墙
      - 香港 105 - 墙了个墙
      - 香港 106 - 墙了个墙
      - 香港 107 - 墙了个墙
      - 香港 108 - 墙了个墙
      - 香港 109 - 墙了个墙
      - 香港 110 - 墙了个墙
      - "[vip①]香港1 - MG Network"
      - "[vip①]香港2 - MG Network"
      - 香港-https://new.vip666.xyz - vip666.xyz
      - 中国台湾 - vip666.xyz
      - 香港-VIP - vip666.xyz
      - 中国香港2 - vip666.xyz
  - name: 日本节点
    type: select
    proxies:
      - 日本 1x - 零北机场
      - 日本 101 - 墙了个墙
      - 日本 102 - 墙了个墙
      - 日本 103 - 墙了个墙
      - 日本 104 - 墙了个墙
      - 日本 105 - 墙了个墙
  - name: 新加坡节点
    type: select
    proxies:
      - 新加坡 1x - 零北机场
      - 新加坡2 1x - 零北机场
      - 新加坡 101 - 墙了个墙
      - 新加坡 102 - 墙了个墙
      - 新加坡 103 - 墙了个墙
      - 新加坡 104 - 墙了个墙
      - 新加坡 105 - 墙了个墙
      - "[vip①]新加坡1 - MG Network"
      - "[vip①]新加坡2 - MG Network"
      - 新加坡 - vip666.xyz
  - name: 美国节点
    type: url-test
    url: https://www.google.com/favicon.ico
    interval: 300
    tolerance: 150
    proxies:
      - 美国|【dabai.in】<<前往官网|GPT+流媒体|共享 - 大白
      - 美国|【db01.in】<<前往官网|GPT+流媒体|共享 - 大白
      - 美国|【付费用户】油管秒开4K/8K|更多地区接入|GPT+流媒体|共享 - 大白
      - 美国|【使用前请更新订阅】每日会变更节点密码|GPT+流媒体|共享 - 大白
      - 美国|【公共订阅】动态速率油管最低720P保证|GPT+流媒体|共享 - 大白
      - 美国|【注册使用】速度更快|GPT+流媒体|共享 - 大白
      - 美国|【注册免费领1TB流量】前往-注册|共享 - 大白
      - 美国|【节点优先级】按量>[不限量]>[免费]>[公共订阅]|共享 - 大白
      - 美国|最低35%-aff招募进行中|共享 - 大白
      - 美国 洛杉矶101 - 墙了个墙
      - 美国 洛杉矶102 - 墙了个墙
      - 美国 洛杉矶103 - 墙了个墙
      - "[vip①]美国1 - MG Network"
      - "[vip①]美国2 - MG Network"
      - 美国2 - vip666.xyz
      - 美国（用前更新订阅） - vip666.xyz
rules:
  - MATCH,手动切换
